Wallet pass

Force sync QR wallet passes

POST
/orgs/{organizationId}/wallet-pass/access-methods/{id}/sync

Bumps every Apple and Google Wallet pass of a QR_CODE access method, even when its content is unchanged, and pushes the update to registered devices.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Response Body

OK

application/json
  1. response
deviceCount*integer
Range-9007199254740991 <= value <= 9007199254740991
googleObjectCount*integer
Range-9007199254740991 <= value <= 9007199254740991
curl -X POST 'https://api.tillor.eu/orgs/string/wallet-pass/access-methods/string/sync'
{  "deviceCount": -9007199254740991,  "googleObjectCount": -9007199254740991}